[users] inkscape on el5

Nicolas Thierry-Mieg Nicolas.Thierry-Mieg at imag.fr
Thu May 24 10:43:36 CEST 2007



Dag Wieers wrote:
> On Mon, 23 Apr 2007, Nicolas Thierry-Mieg wrote:
> 
>> I wanted to install inkscape on centos5, x86_64, but the package apparently
>> failed to build on rpmforge. From the buildlogs, it seems it was missing
>> gtkmm2.
>> However, I can see a gtkmm2 package now (it's more recent than the failed
>> inkscape buildlog), so I guess trying to build again could work.
>> Could you please try rebuilding inkscape for el5?
> 
> The problem is it now needs glibm24 and gtkm24.
> 
> I've finally managed to find the time to package it. Sorry for the delay.

excellent!
sorry for not diagnosing correctly, next time I'll try to dig deeper

a big thank you!




More information about the users mailing list